body {
background-image: url(./images/bgx.jpg);
background-repeat: repeat-x;
background-color: #222222;
margin: 0px;
font-family: verdana, arial;
font-size: 14px;
color: #555555;
min-width: 800px;
width: 100%;
}

div.links {
background-color: #000000;
width: 100%;
vertical-align: middle;
margin: 0px;
padding: 7px;
	}
	
.links a {
text-decoration: none;
color: #444444;
font-family: verdana, arial;
font-size: 13px;
text-transform: uppercase;
margin: 0px 8px 0px 8px;
padding: 3px;
font-weight: bold;
letter-spacing: 2px;
	}	
	
.banner {
margin: 0px;
	}	
	
.links a:hover {
background-color: #111111;
color: #955858;
	}	
	
 a {
text-decoration: none;
color: #444444;
font-family: verdana, arial;
font-size: 13px;
text-transform: uppercase;
padding: 2px;
	}	
	
	
 a:hover {
background-color: #111111;
color: #955858;
	}	
	
.content {
width: 99%;
padding: 10px;
	}	
	
.content p {
margin: 10px 50px 10px 40px;
	}	
	
.content h1 {
font-size: 24px;
margin: 0px 0px -12px 5px;
font-weight: bold;
color: #955858;
letter-spacing: 2px;
padding: 3px;
	}	
	
.content h2 {
font-size: 12px;
margin: 0px 0px 0px 30px;
color: #000000;
letter-spacing: 2px;
	}
	
.content h3 {
font-size: 13px;
margin: 0px 50px 0px 30px;
color: #000000;
text-align: right;
font-weight: 100;
border-top: 1px dotted #000000;
	}		
	
.content img {
border: 1px solid #000000;
margin: 4px;
	}
	
.right img {
border: 1px solid #000000;
margin: 4px;
	}		
	
.right {
float: right;
margin: 20px;
width: 200px;
background-color: #000000;
padding: 10px;
	}
	
.right h1 {
text-decoration: none;
font-family: verdana, arial;
font-size: 13px;
text-transform: uppercase;
width: 190px;
padding: 3px;
text-align: right;	
background-color: #111111;
color: #955858;
margin: 5px 0px 10px 0px;
font-weight: bold;
}
		
	
.right a {
text-decoration: none;
display: block;
color: #444444;
font-family: verdana, arial;
font-size: 13px;
text-transform: uppercase;
width: 190px;
padding: 3px;
	}	
	
.right a:hover {
background-color: #111111;
color: #955858;
	}
	
.right input {
width: 190px;
margin: 2px 0px 2px 0px;
	}
	
.right textarea {
width: 190px;
margin: 2px 0px 2px 0px;
	}				
	
p.foot {
text-align: center;
color: #000000;
font-weight: bold;
margin: 70px 0px 0px 0px;
	}	
	

	
	
 input {
text-decoration: none;
color: #955858;
font-family: verdana, arial;
font-size: 13px;
padding: 3px;
background-color: #111111;
border: 0px;
margin: 4px;
	}	
				
 textarea {
text-decoration: none;
color: #955858;
font-family: verdana, arial;
font-size: 13px;
padding: 3px;
background-color: #111111;
border: 0px;
margin: 4px;
	}	
	
.submit {
width: 100px;
background-color: #000000;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 2px;
	}	
